apiVersion: v1
kind: Secret
metadata:
  name: {{ include "unqork.fullname" . }}
  labels:
    {{- include "unqork.labels" . | nindent 4 }}
type: Opaque
data:
  redis-password: {{ .Values.config.password | b64enc | quote }}
